
휴먼그레인 - Graphic #74

휴먼그레인 ui디자인

01/18/2022 09:27 AM - 대호 진

Status: New Start date: 01/18/2022

Priority: Normal Due date:  

Assignee: 지혜 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2022 09:27 AM - 대호 진

- Tracker changed from Bug to Graphic

#2 - 01/18/2022 09:43 AM - 지혜 김

- Subject changed from 휴먼그레인 ux/ui디자인 수정 to 휴먼그레인 ui디자인 수정

- % Done changed from 0 to 90

#3 - 01/25/2022 05:54 PM - 지혜 김

메인 이미지 수정

#4 - 02/07/2022 05:55 PM - 지혜 김

- Subject changed from 휴먼그레인 ui디자인 수정 to 휴먼그레인 ui디자인

ui xd 파일 수정 및 전달

#5 - 02/09/2022 05:54 PM - 지혜 김

메인 이미지 수정

#6 - 03/14/2022 05:51 PM - 지혜 김

- % Done changed from 90 to 100
